## libxfce4ui 4.16.0

=== debian/changelog ===
libxfce4ui (4.16.0-1~20.04) focal; urgency=medium

  * No-change backport to focal

 -- Unit 193 <unit193@ubuntu.com>  Wed, 23 Dec 2020 16:07:25 -0500

libxfce4ui (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/libxfce4ui-glade.lintian-overrides: add library-not-linked-against-libc
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 11:32:58 +0100

libxfce4ui (4.15.8-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.8.
  * d/libxfce4ui-2-0.symbols: Add new symbol.
  * d/control:
    - Bump libxfce4util-dev B-D to 4.15.6.
    - Update 'homepage' field.

 -- Unit 193 <unit193@debian.org>  Wed, 16 Dec 2020 18:45:15 -0500

libxfce4ui (4.15.6-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.6.
  * d/libxfce4ui-2-0.symbols: Update symbols.

 -- Unit 193 <unit193@debian.org>  Thu, 10 Dec 2020 18:57:35 -0500

libxfce4ui (4.15.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.5.
  * d/libxfce4ui-2-0.symbols: Add new symbol.
  * d/watch: Bump to version 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Fri, 20 Nov 2020 03:22:05 -0500

libxfce4ui (4.15.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.4.

 -- Unit 193 <unit193@debian.org>  Thu, 05 Nov 2020 23:07:07 -0500

libxfce4ui (4.15.3-2) experimental; urgency=medium

  * Team upload.
  * d/control, d/libxfce4ui-dev.install, d/rules:
    - Enable and install introspection support.
  * d/control, d/libxfce4ui-glade.install:
    - Enable and install glade support in a new package.

 -- Unit 193 <unit193@debian.org>  Fri, 11 Sep 2020 18:37:01 -0400

libxfce4ui (4.15.3-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.15.2.
  * d/rules: Drop debug symbol migration.
  * d/control: update standards version to 4.5.0.
  * d/libxfce4ui-2-0.symbols updated for new release.

  [ Unit 193 ]
  * New upstream version 4.15.3.
    - Update symbols.
  * d/control:
    - Drop old breaks/replaces and version constraints.
    - R³: no.
  * d/libxfce4ui-2-0.lintian-overrides: Update lintian tag name.
  * d/source/lintian-overrides: Drop, no longer useful.
  * d/vendorinfo: Update team mailing address, add myself,
    remove Lionel Le Folgoc.  Thanks for all your work!

 -- Unit 193 <unit193@debian.org>  Wed, 29 Jul 2020 17:31:51 -0400

libxfce4ui (4.15.1-1) experimental; urgency=medium

  * New upstream version 4.15.1
  * d/libxfce4ui-2-0.symbols updated for new release
  * d/copyright updated for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jan 2020 11:26:56 +0100

libxfce4ui (4.15.0-1) experimental; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/watch: use uscan special strings
  * New upstream version 4.15.0
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/control: update build-dep for new upstream
  * drop libxfce4ui-1 packages, gone upstream
  * d/libxfce4ui-2-0.symbols updated for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 03 Jan 2020 14:07:47 +0100
