=== debian/control ===
Source: libxfce4ui
Priority: optional
Section: xfce
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 12),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libgirepository1.0-dev,
               libgladeui-dev,
               libgtk-3-dev,
               libgtop2-dev,
               libstartup-notification0-dev,
               libxfce4util-dev (>= 4.15.6),
               libxfconf-0-dev,
               pkg-config,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://docs.xfce.org/xfce/libxfce4ui/start
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4ui.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4ui

Package: libxfce4ui-2-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libxfce4ui-common, ${misc:Depends}, ${shlibs:Depends}
Description: widget library for Xfce - Gtk+3 variant
 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package provides the Gtk+3 variant of libxfce4ui.

Package: libxfce4ui-2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-libxfce4ui-2.0 (= ${binary:Version}),
         libgtk-3-dev,
         libxfce4ui-2-0 (= ${binary:Version}),
         libxfce4util-dev,
         libxfconf-0-dev,
         ${misc:Depends}
Description: Development files for libxfce4ui - Gtk+3 variant
 This package contains the headers and the static library
 for libxfce4ui.
 .
 This package provides development files for the Gtk+3 variant of libxfce4ui.

Package: libxfce4ui-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: devhelp, libxfce4ui-2-0 | libxfce4ui-1-0
Provides: xfce-keyboard-shortcuts
Description: common files for libxfce4ui
 This package contains the common files for both variants of libxfce4ui.

Package: gir1.2-libxfce4ui-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${gir:Depends}, ${misc:Depends}
Description: Typelib file for libxfce4ui
 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package provides the introspection data for libxfce4ui.

Package: libxfce4ui-glade
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: glade API for libxfce4ui
 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package contains the modules for GTK+3 GUI development with Glade.

Package: libxfce4ui-utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Utility files for libxfce4ui
 This package contains the Xfce settings plugin and the utility files for
 libxfce4ui-2-0 which are:
   - xfce4-about
