## libxfce4ui 4.16.1

=== debian/changelog ===
libxfce4ui (4.16.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 22 Sep 2021 22:59:48 -0400

libxfce4ui (4.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.1.
  * d/control: Bump DH compat to 13.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Sat, 18 Sep 2021 19:35:35 -0400
