=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libxfce4ui
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -17,7 +18,7 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/xfce/libxfce4ui/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4ui.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4ui
