## libxfce4ui 4.17.6

=== debian/changelog ===
libxfce4ui (4.17.6-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure).

  [ Unit 193 ]
  * New upstream version 4.17.6.
  * d/control: Bump libxfce4util-dev B-D to 4.17.2.
  * d/libxfce4ui-2-0.symbols: Add new symbols.

 -- Unit 193 <unit193@debian.org>  Fri, 22 Apr 2022 22:49:01 -0400

libxfce4ui (4.17.3-1) experimental; urgency=medium

  * Team upload.
  * Add missing entries to previous changelog.
  * New upstream version 4.17.3.
  * d/libxfce4ui-2-0.symbols: Add new symbols.
  * d/rules: Drop '--as-needed', as this is now default in stable.

 -- Unit 193 <unit193@debian.org>  Sun, 02 Jan 2022 23:29:08 -0500

libxfce4ui (4.17.2-1) experimental; urgency=medium

  * New upstream version 4.17.2
  * d/libxfce4ui-2-0.symbols: updated for new release
  * d/libxfce4ui-glade.lintian-overrides: dropped, unused

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Dec 2021 10:20:04 +0100
