=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libxfce4ui
 Priority: optional
 Section: xfce
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
@@ -13,7 +12,7 @@
                libgtk-3-dev,
                libgtop2-dev,
                libstartup-notification0-dev,
-               libxfce4util-dev (>= 4.15.6),
+               libxfce4util-dev (>= 4.17.2),
                libxfconf-0-dev,
                pkg-config,
                xfce4-dev-tools
