## libxfce4ui 4.18.0

=== debian/changelog ===
libxfce4ui (4.18.0-1~mx21) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 15 Dec 2022 09:27:21 -0500

libxfce4ui (4.17.8-1) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 03 Nov 2022 21:05:09 -0400

libxfce4ui (4.17.8-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.8.
  * d/rules: Remove .la files before running the dh_install target.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Nov 2022 05:02:09 -0400

libxfce4ui (4.17.7-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.7.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Fri, 30 Sep 2022 23:38:19 -0400
