=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libxfce4ui
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
@@ -17,7 +18,7 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/libxfce4ui/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4ui.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4ui
