=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,11 @@
 	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --enable-gtk-doc --enable-introspection=yes
 
 override_dh_install:
+	find debian/tmp -name '*.la' -delete
 ifneq ($(XFVENDOR),Xubuntu)
 	dh_install --sourcedir=$(CURDIR) -plibxfce4ui-utils debian/vendorinfo usr/share/xfce4
 endif
-	dh_install -X .la
-
-override_dh_missing:
-	dh_missing --fail-missing -X .la
+	dh_install
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibxfce4ui-2-0 -Xlibxfce4kbd-private
