## libxfce4ui 4.18.1

=== debian/changelog ===
libxfce4ui (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.

 -- Unit 193 <unit193@debian.org>  Fri, 06 Jan 2023 00:43:08 -0500

libxfce4ui (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 05:16:49 -0500

libxfce4ui (4.17.9-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.9.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 01:54:50 -0500
