=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,8 @@
 endif
 	dh_install
 
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
+
 override_dh_makeshlibs:
 	dh_makeshlibs -plibxfce4ui-2-0 -Xlibxfce4kbd-private
