## libxfce4ui 4.18.2

=== debian/changelog ===
libxfce4ui (4.18.2-2~bpo22.04) jammy; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 21 Mar 2023 20:36:17 -0400

libxfce4ui (4.18.2-2) unstable; urgency=medium

  * Team upload.
  * d/rules: Explicitly disable vala.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 01:01:48 -0500

libxfce4ui (4.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.2.
  * d/libxfce4ui-2-0.symbols: Add new symbols.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Feb 2023 19:09:49 -0500
