=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/libxfce4ui/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4ui.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4ui
