## libxfce4ui 4.18.4

=== debian/changelog ===
libxfce4ui (4.18.4-0.1~mx21+1) mx; urgency=medium

  * New upstream release, explicitly required by xfce4-screensaver 4.18.2.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 30 May 2023 15:35:36 -0700
