=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,11 @@
 	dh $@ --with gir
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-vendor-info=$(XFVENDOR) --enable-gtk-doc --enable-introspection=yes
+	dh_auto_configure -- \
+		--with-vendor-info=$(XFVENDOR) \
+		--enable-gtk-doc \
+		--enable-introspection=yes \
+		--enable-vala=no
 
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
@@ -26,3 +30,7 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibxfce4ui-2-0 -Xlibxfce4kbd-private
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
