## libxfce4ui 4.18.6

=== debian/changelog ===
libxfce4ui (4.18.6-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * d/watch: track 4.18 releases
  * d/gbp.conf: track 4.18 branches
  * New upstream version 4.18.6
  * d/control: replace pkg-config by pkgconf in b-deps
  * update override syntax to silence warning
  * add/update lintian override for false positive

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 15:14:10 +0200

libxfce4ui (4.18.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.4.

 -- Unit 193 <unit193@debian.org>  Tue, 13 Jun 2023 01:58:25 -0400
