=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libxfce4ui
 Priority: optional
 Section: xfce
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
@@ -15,7 +14,7 @@
                libstartup-notification0-dev,
                libxfce4util-dev (>= 4.17.2),
                libxfconf-0-dev,
-               pkg-config,
+               pkgconf,
                xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
