## libxfce4ui 4.19.5

=== debian/changelog ===
libxfce4ui (4.19.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.5.
  * d/libxfce4ui-2-0.symbols: Add new symbols.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 18 Mar 2024 02:09:56 -0400

libxfce4ui (4.19.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.3.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 20:37:11 -0500

libxfce4ui (4.19.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.2.
  * d/control:
    - Replace intltool with gettext.
    - Build-Depend on libgudev-1.0-dev.

 -- Unit 193 <unit193@debian.org>  Thu, 17 Aug 2023 21:39:37 -0400
