=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               gettext,
                gobject-introspection,
                gtk-doc-tools,
-               intltool,
                libgirepository1.0-dev,
                libgladeui-dev,
                libgtk-3-dev,
                libgtop2-dev,
+               libgudev-1.0-dev,
                libstartup-notification0-dev,
                libxfce4util-dev (>= 4.17.2),
                libxfconf-0-dev,
-               pkgconf,
+               pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
