## libxfce4ui 4.20.0

=== debian/changelog ===
libxfce4ui (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add alternative BD of gir1.2-gtk-3.0.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 19:59:28 -0800

libxfce4ui (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * update override syntax to silence warning
  * add/update lintian override for false positive
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:42:21 +0100

libxfce4ui (4.19.7-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.6.
  * Bump Standards-Version to 4.7.0.

  [ Unit 193 ]
  * New upstream version 4.19.7.
  * d/control:
    - Refresh introspection packaging.
    - Update B-D, pkg-config → pkgconf.

 -- Unit 193 <unit193@debian.org>  Mon, 02 Dec 2024 01:22:36 -0500
