=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: libxfce4ui
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
+               gir1.2-gobject-2.0-dev | gir1.2-gtk-3.0,
+               gir1.2-gtk-3.0-dev | gir1.2-gtk-3.0,
+               gir1.2-libxfce4util-1.0-dev | gir1.2-libxfce4util-1.0,
                gobject-introspection,
                gtk-doc-tools,
                libgirepository1.0-dev,
@@ -13,12 +17,12 @@
                libgtop2-dev,
                libgudev-1.0-dev,
                libstartup-notification0-dev,
-               libxfce4util-dev (>= 4.17.2),
+               libxfce4util-dev (>= 4.20.0~),
                libxfconf-0-dev,
-               pkg-config,
+               pkgconf,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/libxfce4ui/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4ui.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4ui
@@ -44,7 +48,9 @@
          libxfce4ui-2-0 (= ${binary:Version}),
          libxfce4util-dev,
          libxfconf-0-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Development files for libxfce4ui - Gtk+3 variant
  This package contains the headers and the static library
  for libxfce4ui.
