## libxfce4ui 4.20.1

=== debian/changelog ===
libxfce4ui (4.20.1-1ubuntu1) questing; urgency=medium

  * Stop building libxfce4ui-glade since glade is unmaintained
    (Closes: #1111223)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 10:22:51 -0400

libxfce4ui (4.20.1-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Restrict libgudev-1.0-dev B-D as linux-any, as it is Linux-specific

  [ Unit 193 ]
  * New upstream version 4.20.1.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 24 Mar 2025 01:48:56 -0400
