=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: libxfce4ui
 Priority: optional
 Section: xfce
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               gir1.2-gobject-2.0-dev | gir1.2-gtk-3.0,
-               gir1.2-gtk-3.0-dev | gir1.2-gtk-3.0,
-               gir1.2-libxfce4util-1.0-dev | gir1.2-libxfce4util-1.0,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
+               gir1.2-libxfce4util-1.0-dev,
                gobject-introspection,
                gtk-doc-tools,
                libgirepository1.0-dev,
-               libgladeui-dev,
                libgtk-3-dev,
                libgtop2-dev,
-               libgudev-1.0-dev,
+               libgudev-1.0-dev [linux-any],
                libstartup-notification0-dev,
-               libxfce4util-dev (>= 4.20.0~),
+               libxfce4util-dev (>= 4.17.2),
                libxfconf-0-dev,
                pkgconf,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/xfce/libxfce4ui/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4ui.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4ui
@@ -48,8 +47,8 @@
          libxfce4ui-2-0 (= ${binary:Version}),
          libxfce4util-dev,
          libxfconf-0-dev,
-         ${gir:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         ${gir:Depends}
 Provides: ${gir:Provides}
 Description: Development files for libxfce4ui - Gtk+3 variant
  This package contains the headers and the static library
@@ -78,17 +77,6 @@
  .
  This package provides the introspection data for libxfce4ui.
 
-Package: libxfce4ui-glade
-Section: libdevel
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: glade API for libxfce4ui
- libxfce4ui is used to share commonly used Xfce widgets among the Xfce
- applications.
- .
- This package contains the modules for GTK+3 GUI development with Glade.
-
 Package: libxfce4ui-utils
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
