## libxfce4ui 4.20.2

=== debian/changelog ===
libxfce4ui (4.20.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Stop building libxfce4ui-glade since glade is unmaintained
    (Closes: #1111223)

  [ Yves-Alexis Perez ]
  * New upstream version 4.20.2
  * d/control: replace obsolete libgirepository1.0-dev b-dep

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Sep 2025 20:33:35 +0200
