=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: libxfce4ui
 Priority: optional
 Section: xfce
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                gir1.2-gobject-2.0-dev,
                gir1.2-gtk-3.0-dev,
                gir1.2-libxfce4util-1.0-dev,
-               gobject-introspection,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools,
-               libgirepository1.0-dev,
                libgtk-3-dev,
                libgtop2-dev,
                libgudev-1.0-dev [linux-any],
